@font-face {
  font-family: 'OpenDyslexic';
  src: url('fonts/OpenDyslexic-Regular.otf') format('opentype');
  font-weight: normal;
  font-style: normal;
}

#accesibilidad {
  position: fixed;
  bottom: 20px;
  right: 20px;
  z-index: 999999;
}

#accesibilidad button {
  width: 50px;
  height: 50px;

}

#panelAccesibilidad {display: none; background: #475963 !important; border: 3px solid #f5c812; border-radius: 10px; padding: 10px; margin-top: 5px; max-width: 380px;}
#panelAccesibilidad.activo {display: block;}
#panelAccesibilidad button {width: 100px; height: 100px; font-weight: 500; line-height: 1.1; letter-spacing: 2px; word-break: break-word; font-family: var(--font-primary); height: auto; width: auto}

@media (max-width: 768px) {

  #panelAccesibilidad button {
    font-weight: normal;
    line-height: 1;
    letter-spacing: 1px;
    word-break: break-word;
    font-size: 0.9em;
  }
}

/* Modos accesibilidad */
.alto-contraste #page {
  filter: invert(100%) hue-rotate(180deg);
}

.contraste-claro #page {
  filter: invert(0%) hue-rotate(0deg);
}

.contraste-oscuro #page {
  filter: invert(100%) hue-rotate(0deg);
}

.escala-grises #page {
  filter: grayscale(100%);
}

.subrayado-links a {
  text-decoration: underline !important;
}

.icon-acc {
  font-size: 40px;
}

/* Saturación */
.normal #page {
  filter: saturate(1);
}

.desaturado #page {
  filter: saturate(0);
}

.poca-saturacion #page {
  filter: saturate(0.3);
}

.mucha-saturacion #page {
  filter: saturate(3);
}

/* Espaciado de Texto*/
.espaciado-1 #page {
  letter-spacing: 2px;
}

.espaciado-2 #page {
  letter-spacing: 4px;
}

.espaciado-3 #page {
  letter-spacing: 6px;
}

.espaciado-h-1 #page {
  line-height: 2;
}

.espaciado-h-2 #page {
  line-height: 3;
}

.espaciado-h-3 #page {
  line-height: 4;
}

/* Cambiar cursor */
.cursor-1 #page {
  cursor: url('../img/cursor.png'), auto;
}

.cursor-1 #page li a {
  cursor: url('../img/cursor.png'), auto;
}

.cursor-1 #page li a:hover {
  border: 2px solid #d87701;
  border-radius: 5px;
  padding: 5px 10px;
}

/* Cambiar fuente dislexica */
.dislexia-1 #page {
  font-family: 'OpenDyslexic', Arial, Verdana, sans-serif;
  line-height: 1.8;
  letter-spacing: 0.05em;
  word-spacing: 0.2em;
  text-align: left;
  background-color: #f9f9f9;
  color: #111;
}

.dislexia-2 #page {
  font-family: Verdana, Tahoma, Arial, sans-serif;
  line-height: 1.6;
  letter-spacing: 0.03em;
  word-spacing: 0.1em;
  text-align: left;
  background-color: #fdfdf6;
  /* tono beige suave */
  color: #222;
}

/* Esconder imágenes */
.hiddenImg #page img {
  display: none !important;
}

.hiddenImg #page .carousel-item {
  display: none !important;
}

.hiddenImg #page .carousel-inner {
  height: 400px;
  background-color: #222;
}
